#Intelligentsia .sfm_textbox
{
    padding:1px;
}
#Intelligentsia .sfm_textarea
{
    padding:2px;
    resize:none;
}
#Intelligentsia .sfm_auto_hide_text
{
    color:#999 !important;
}
#Intelligentsia .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#Intelligentsia img
{
    border:0;
}
#Intelligentsia .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#Intelligentsia input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#Intelligentsia .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#Intelligentsia .sfm_cr_box a
{
    color:#888888;
}
#Intelligentsia .form_outer_div
{
    border:none;
    background-color:#ffffff;
}
#Intelligentsia .sfm_form_label
{
    background-color:transparent;
}
#Intelligentsia .element_label
{
    background-color:transparent;
}
body#sfm_Intelligentsia_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#Intelligentsia .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#Intelligentsia .form_subheading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#Intelligentsia .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #333333;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#Intelligentsia .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#Intelligentsia .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#Intelligentsia .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#Intelligentsia .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#Intelligentsia .page_number
{
    background-color:transparent;
}


#Intelligentsia #t2ce177a828ab5b5889b9
{
    width:5px;
    height:5px;
    display:none;
}
#Intelligentsia #label1_container
{
    position:absolute;
    left:32px;
    top:21px;
    width:41px;
    height:20px;
    z-index:1;
}
#Intelligentsia #label1
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#Intelligentsia #name_container
{
    position:absolute;
    left:80px;
    top:21px;
    z-index:2;
}
#Intelligentsia #name
{
    float:left;
    width:370px;
    z-index:2;
}
#Intelligentsia #label2_container
{
    position:absolute;
    left:8px;
    top:69px;
    width:60px;
    height:20px;
    z-index:3;
}
#Intelligentsia #label2
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Intelligentsia #email_container
{
    position:absolute;
    left:80px;
    top:69px;
    z-index:4;
}
#Intelligentsia #email
{
    float:left;
    width:370px;
    z-index:4;
}
#Intelligentsia #label4_container
{
    position:absolute;
    left:16px;
    top:117px;
    width:56px;
    height:20px;
    z-index:8;
}
#Intelligentsia #label4
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#Intelligentsia #company_container
{
    position:absolute;
    left:80px;
    top:117px;
    z-index:9;
}
#Intelligentsia #company
{
    float:left;
    width:370px;
    z-index:9;
}
#Intelligentsia #label5_container
{
    position:absolute;
    left:8px;
    top:165px;
    width:60px;
    height:20px;
    z-index:10;
}
#Intelligentsia #label5
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Intelligentsia #phone_container
{
    position:absolute;
    left:80px;
    top:165px;
    z-index:11;
}
#Intelligentsia #phone
{
    float:left;
    width:370px;
    z-index:11;
}
#Intelligentsia #label3_container
{
    position:absolute;
    left:16px;
    top:213px;
    width:60px;
    height:20px;
    z-index:5;
}
#Intelligentsia #label3
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#Intelligentsia #Multiline_container
{
    position:absolute;
    left:24px;
    top:237px;
    z-index:6;
}
#Intelligentsia #Multiline
{
    float:left;
    width:426px;
    height:106px;
    z-index:6;
}
#Intelligentsia #Captcha_container
{
    position:absolute;
    left:23px;
    top:361px;
    width:305px;
    height:130px;
    z-index:12;
}
#Intelligentsia #Submit_container
{
    position:absolute;
    left:28px;
    top:491px;
    width:120px;
    height:32px;
    z-index:7;
}
#Intelligentsia #Intelligentsia_Submit_img
{
    width:124px;
    height:36px;
    border:none;
}
